CentrED - Feature #78

Icon for "restricted’” accounts
03/22/2011 08:41 PM - Andreas Schneider

Status: Closed Start date: 03/22/2011
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6.2

Description

Accounts that have write permission can be restricted to regions. In that case, they are only allowed to modify the map within these
regions. Therefore the icon in the account list should reflect that.

Associated revisions

Revision 174:cf495314c422 - 03/24/2011 10:19 PM - Andreas Schneider

- Added more info to the account list (fixes #78)

History

#1 - 03/24/2011 10:34 PM - Andreas Schneider
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset cf495314¢422.

#2 - 04/03/2011 11:37 AM - Andreas Schneider

- Status changed from Resolved to Closed
